arrangers:
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/125
  names:
    en: Shiro Hamaguchi
    ja: 浜口史郎
- link: artist/1000
  names:
    en: Akifumi Tada
    ja: 多田彰文
barcode: '4988102384623'
catalog: GNCA-0007
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
- link: artist/1000
  names:
    en: Akifumi Tada
    ja: 多田彰文
covers:
- full: https://media.vgm.io/albums/38/48683/48683-1413637775.jpg
  medium: https://medium-media.vgm.io/albums/38/48683/48683-1413637775.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/38/48683/48683-1413637775.jpg
- full: https://media.vgm.io/albums/38/48683/48683-1413637780.jpg
  medium: https://medium-media.vgm.io/albums/38/48683/48683-1413637780.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/38/48683/48683-1413637780.jpg
- full: https://media.vgm.io/albums/38/48683/48683-1481971184.jpg
  medium: https://medium-media.vgm.io/albums/38/48683/48683-1481971184.jpg
  name: Case Back
  thumb: https://thumb-media.vgm.io/albums/38/48683/48683-1481971184.jpg
- full: https://media.vgm.io/albums/38/48683/48683-1413637797.jpg
  medium: https://medium-media.vgm.io/albums/38/48683/48683-1413637797.jpg
  name: Obi Back
  thumb: https://thumb-media.vgm.io/albums/38/48683/48683-1413637797.jpg
- full: https://media.vgm.io/albums/38/48683/48683-1413637803.jpg
  medium: https://medium-media.vgm.io/albums/38/48683/48683-1413637803.jpg
  name: Obi Front
  thumb: https://thumb-media.vgm.io/albums/38/48683/48683-1413637803.jpg
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: OPEN YOUR MIND ～小さな羽根ひろげて～
      Romaji: OPEN YOUR MIND ~Chiisana Hane Hirogete~
    track_length: Unknown
  - names:
      Japanese: 願い
      Romaji: Negai
    track_length: Unknown
  - names:
      Japanese: OPEN YOUR MIND ～小さな羽根ひろげて～ (Instrumental)
      Romaji: OPEN YOUR MIND ~Chiisana Hane Hirogete~ (Instrumental)
    track_length: Unknown
  - names:
      Japanese: 願い (Instrumental)
      Romaji: Negai (Instrumental)
    track_length: Unknown
distributor: &id001
  link: org/12
  names:
    en: GENEON ENTERTAINMENT INC.
    ja: ジェネオンエンタテインメント株式会社
    ja-latn: GENEON ENTERTAINMENT INC.
  role: distributor
link: album/48683
lyricists:
- link: artist/8335
  names:
    en: Yoko Ishida
    ja: 石田燿子
media_format: CD
meta:
  added_date: 2014-10-18T02:13
  edited_date: 2022-09-15T03:54
  fetched_date: 2025-12-07T11:06
  freedb: 0
  ttl: 86400
  visitors: 4483
name: OPEN YOUR MIND ~Chiisana Hane Hirogete~ / Yoko Ishida
names:
  en: OPEN YOUR MIND ~Chiisana Hane Hirogete~ / Yoko Ishida
  ja: OPEN YOUR MIND ～小さな羽根ひろげて～ / 石田燿子
  ja-latn: OPEN YOUR MIND ~Chiisana Hane Hirogete~ / Yoko Ishida
notes: '01 -- Opening theme

  Composed by: Kohei Tanaka

  Arranged by: Masami Kishimura, Shiro Hamaguchi

  Lyrics: Yoko Ishida

  02 -- 1st Ending theme

  Composed & Arranged by: Akifumi Tada

  Lyrics: Yoko Ishida'
organizations:
- &id002
  link: org/2821
  names:
    en: Geneon
    ja: Geneon
    ja-latn: Geneon
  role: label
- link: org/809
  names:
    en: RONDO ROBE
    ja: RONDO ROBE
    ja-latn: RONDO ROBE
  role: label
- link: org/12
  names:
    en: GENEON ENTERTAINMENT INC.
    ja: ジェネオンエンタテインメント株式会社
    ja-latn: GENEON ENTERTAINMENT INC.
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/38/48683/48683-1413637775.jpg
picture_small: https://medium-media.vgm.io/albums/38/48683/48683-1413637775.jpg
picture_thumb: https://thumb-media.vgm.io/albums/38/48683/48683-1413637775.jpg
platforms:
- Series
products:
- link: product/1435
  names:
    en: Ah! My Goddess
    ja: ああっ女神さまっ
    ja-latn: Aa Megamisama
publish_format: Commercial
publisher: *id002
related:
- catalog: PCDG-00043
  link: album/59380
  names:
    en: Megami no Kimochi/Aijou / Belldandy
    ja: 女神の気持ち/愛情 / ベルダンディー
    ja-latn: Megami no Kimochi/Aijou / Belldandy
  type: print
- catalog: PCDG-00044
  link: album/59381
  names:
    en: Megamisama to Oyobi!/Hoshizora Shoukan / Urd
    ja: 女神さまっとお呼び!/星空召喚 / ウルド
    ja-latn: Megamisama to Oyobi!/Hoshizora Shoukan / Urd
  type: print
- catalog: PCDG-00045
  link: album/59382
  names:
    en: Koi no Housoku/Kodomo Atsukai Shinaide yo / Skuld
    ja: 恋の法則/子供扱いしないでよ / スクルド
    ja-latn: Koi no Housoku/Kodomo Atsukai Shinaide yo / Skuld
  type: print
- catalog: PCDG-00042
  link: album/59383
  names:
    en: Ah! My Goddess Sanshin Debut Pack
    ja: ああっ女神さまっ 三神デビューパック
    ja-latn: Ah! My Goddess Sanshin Debut Pack
  type: print
- catalog: PCDG-00049
  link: album/59399
  names:
    en: Ah! My Goddess Sanshin Second Single Pack
    ja: ああっ女神さまっ 三神セカンドSgパック
    ja-latn: Ah! My Goddess Sanshin Second Single Pack
  type: print
- catalog: PCDG-00050
  link: album/64779
  names:
    en: Shiawase ga Kasoku Suru / Goddess Family Club
    ja: しあわせが加速する / Goddess Family Club
    ja-latn: Shiawase ga Kasoku Suru / Goddess Family Club
  type: print
- catalog: GNCA-1024
  link: album/21757
  names:
    en: Ah! My Goddess Original Sound Track-1
    ja: ああっ女神さまっ Original Sound Track-1
    ja-latn: Aa Megamisama Original Sound Track-1
  type: anime
- catalog: GNCA-0008
  link: album/49778
  names:
    en: WING / Yoko Takahashi
    ja: WING / 高橋洋子
    ja-latn: WING / Yoko Takahashi
  type: anime
- catalog: GNCA-1025
  link: album/25556
  names:
    en: Ah! My Goddess Variety Album-1
    ja: ああっ女神さまっ Variety Album-1
    ja-latn: Ah! My Goddess Variety Album-1
  type: anime
- catalog: GNCA-1041
  link: album/20636
  names:
    en: Ah! My Goddess Original Sound Track-2
    ja: ああっ女神さまっ Original Sound Track-2
    ja-latn: Aa Megamisama Original Sound Track-2
  type: anime
release_date: '2005-01-26'
release_events: []
release_price:
  currency: JPY
  price: 1260.0
reprints: []
vgmdb_link: https://vgmdb.net/album/48683?perpage=99999
vocals:
- link: artist/8335
  names:
    en: Yoko Ishida
    ja: 石田燿子
votes: 0
